.clubsList {
    margin-top: 3%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.club {
    border: 5px solid #FFA0CB;
    border-radius: 15px;
    margin: 10px;
    padding: 8px;
}

.detailList {
    font-size: 18pt;
    list-style: disclosure-closed;
    text-align: left;
}

.socialMedia{
    list-style:none;
    padding-left: 0;
    margin-bottom: 0;
}

.socialMedia li, .socialMedia img{
    display:  inline;
    width: 50px;
    
}

#funding ul {
    list-style-type: disc;
    text-align: left;
}

#funding ul li{
    padding: 10px 0;
}

#funding ul li p{
    font-size: 18pt;
}

@media screen and (max-width: 600px) {
    .clubsList {
        max-width: 100%;
        grid-template-columns: repeat(2, 50%);
    }

    .club h2{
        font-size: 11pt;
    }

    .club .detailList{
        font-size: 9pt;
        padding-left:10px;
    }

    .socialMedia li, .socialMedia img{
        width: 25px;
        display:  inline;
 
        
    }

    #funding ul li p {
        font-size: 14pt;
    }

    


  }
